absolinux

Sujet : Liens non fonctionnels sur lfs6.4 book
posté par well 17 messages     le  06-02-2009  à  13:09citer
Bonjour,
Les liens téléchargement :
ftp://sources.redhat.com/pub/glibc/snapshots/glibc-2.8-20080929.tar.bz2

http://www.mpfr.org/mpfr-current/mpfr-2.3.2.tar.bz2

Ne fonctionnent pas.

Peut-on prendre
glibc-2.8-20081229.tar.bz2
mpfr-2.4.0.tar.bz2
pour construire ?

Au niveau du noyau peut-on utiliser
linux-2.6.28.3.tar.bz2 ou
linux-2.6.27.14.tar.gz ou
doit-on utiliser que le
linux-2.6.27.4.tar.bz2

Merci pour vos réponses
Stéphane
posté par boloco 85 messages     le  06-02-2009  à  18:48citer
Bonjour, Stéphane

Personnellement, j'ai utilisé ce glibc: ftp://sources.redhat.com/pub/glibc/snapshots/glibc-2.3-20081215.tar.bz2
Il s'est très bien compilé
mpfr 2.4.0 se compile aussi très bien.
Pour linux-2.6.28.3, il y a un patch à appliquer, au moment d'installer les en-têtes du noyau (chapitre 6.7). Ce patch se trouve ici: http://svn.cross-lfs.org/svn/repos/cross-lfs/trunk/patches/linux-2.6.28.3-serial_h_fix-1.patch

Bonne continuation :)
posté par well 17 messages     le  06-02-2009  à  19:23citer
merci pour ta réponse...
À bientôt
Stéphane




répondre